Subject: Re: linux-next: manual merge of the l2-mtd tree with Linus' tree

From: Artem Bityutskiy <[email-masked]>
Date: Tue, 29 May 2012 11:19:38 +0300

On Tue, 2012-05-29 at 12:45 +1000, Stephen Rothwell wrote:
> Hi Artem,
> 
> On Tue, 29 May 2012 12:33:01 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > This tree (l2-mtd) needs to be updated since most of its patches (but not
> > commits) have been merged into upstream trees.  Artem, you and Dave
> > Woodhouse need to discuss your work flow.  (Or I just need to remove the
> > l2-mtd tree from linux-next.)
> 
> I fact, I screwed up the various merge resolutions that the above mess
> caused, so I just dropped the l2-mtd tree for today.  Please fix it up.

Yeah, I should have rebased it yesterday against dwmw2's tree. I've just
done this and this should fix the issue. Thanks!

-- 
Best Regards,
Artem Bityutskiy